@charset "utf-8";
/*Somente px depois do clean sem height, sem scroll*/

/* Parte Geral */
body {
/*  background-color: #FFFFFF;*/
  background-color: #fff;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  color: #000;
}
a {
  text-decoration: none;
  color: #202020;
}

a:hover {
  color: #FF0000;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background:#ffc;
  text-decoration: none;
}
a:active {
  text-decoration: none;
/*  color: green;*/
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background:#ffc;
}

img {
  border: 0px;
}

.BL { /*BoxList*/
clear: left;
}

.KL a { /*KLinks*/

}

.KL {
  padding-left:20px;
  padding-top:2px;
  padding-bottom:7px;
/*  border-bottom: 3px dotted #cccccc;*/
/* height: 18px;*/
}
.KL a:hover {
}
.KL a:active {
}

.Go { /*Google*/
padding-left: 50px;
display: block;
}
.GoH { /*Google*/
padding-left: 50px;
display: none;
}

.DNa { /*DspNone*/
display: none;
}





#menu {
/*  min-width: 63em; */
  list-style-type: none;
  padding: 0;
  margin: 0;
  line-height: 2em;
  height: 2em;
  background-color: #eee;
  border-bottom: dashed 1px black;
  width: 100%;

}

#menu li {
  display: inline;
}

#menu li a:link, #menu li a:visited {
  border: 0;
  text-decoration: none;
  text-align: center;
  float: left;
  display: block;
  width: 8em;
/*  padding: 2px 0px;*/
  background-color: #eee;
  color: #053188;
/*  font-size: smaller;*/
/*  font-variant: small-caps;*/
/*  border-right: solid 1px #bbb;*/
/*  border-top: solid 2px #bbb;*/
/*  border-left: solid 1px #bbb;*/
/*  border-bottom: solid 1px #ddd;*/
}

#menu li a#selected:link, #menu li a#selected:visited {
/*  text-decoration: underline;*/
  background-color: #fff;
  color: #053188;
}

#menu li a:hover {
  background-color: #fff;
  color: #053188;
  border: 0;
  font-weight: bold;
}



#FrmSmthng {
margin-top: 16px;
margin-bottom: 0px;
padding-bottom: 6px;
border-bottom: 3px dotted #cccccc;

}

#OutrasLetras {
/*border-left: 2px solid #cccccc;
border-top: 2px solid #cccccc;*/
/*padding-top: 14px;~*/
margin-top: 20px;
font-size: 10px;
line-height: 1.3em;
font-weight: normal;
/*overflow: hidden;*/
/*height: 15em;*/
/*width: 200px;*/
width: 100%;
clear: right;
/*text-transform: uppercase*/
}

#OutrasLetras a:hover {
  border: 0;
  font-weight: bold;
}


/* Parte Ver Letra */
#MS {
  margin-right: 7px;
  border-top: 3px dotted #cccccc;
  border-bottom: 3px dotted #cccccc;
  float: left;
/*  background-color: #f9f9f9;*/
/*  background-color: #bbb;*/
  width: 80%;
  padding-bottom:7px;
}
#MT { /*MusicTitle*/

  font-size: 1.5em;
  font-weight: bold;
  padding-left:15px;
  font-variant: small-caps;
}
#MA { /*MusicArtist*/
  font-size: 1.0em;
  padding-left:15px;
  font-variant: small-caps;
}
#ML { /*MusicLyrics*/
  padding-left:25px;
  padding-top:14px;
  line-height: 1.5em;
  font-size: 1.2em;
/*  word-spacing: 0.1em;
  letter-spacing: 0.02em;*/
}


/* Parte Form */
.TG { /*TextBoxBordaGoogle*/
  border: 3px dotted #cccccc;
  font-family: Helvetica,Verdana,Arial,sans-serif;
  font-size: 14px;
  width: 15em;
}
.TB { /*TextBoxBorda*/
  border: 3px dotted #cccccc;
  font-family: Helvetica,Verdana,Arial,sans-serif;
  font-size: 14px;
  width: 80%;
}
.SS { /*SubmitStyle*/
  border: 3px dotted #cccccc;
  background-color: #f9f9f9;
}

.TL { /*TableCellLeft*/
  font-weight: bold;
  font-size: 12px;
  text-align: right;
  width: 50px;
}

.TR { /*TableCellRight*/

}

/* Parte ListaMusicas */
.BN { /*BoxNone*/
}

.LS { /*LyricsLetterScroll*/
padding-top: 3px;
/*overflow: auto;*/
width:100%;
/*margin-top: 20px;*/

min-height:260px;
}

.LD { /*LyricsLettersLinksAstistsDiv*/
  font-size: 24px;
  float: left;
  width: 22px;
/*  padding-top: 7px;
  padding-bottom: 7px;*/
/*  height: 38px;*/
/*  line-height: 28px;*/
}
.LD a:hover {
/*  border-top: 3px solid #ccc;
  border-bottom: 3px solid #ccc;*/
  font-weight: bold;
}

.LA {
  font-family: Courier New,Tahoma,Helvetica,Verdana,Arial,sans-serif;
  font-weight: normal;
}

#LH { /*LyricsLinksShowListHere*/
clear: both;
margin-left: 10px;
}


/* Parte LinksArtistas */
.LL { /*LyricsLinksAstists*/
  font-weight: bold;
  padding: 2px;
}
.LL a:hover {
}

/* Parte LinksMusicas */
.Ln { /*LyricsLinks*/
/*  padding-left:20px;*/ /*20px*/
  margin-left: 20px; /*anula o dd por enquanto 20px*/
}
dl {
margin: 0px;
}
#SearchResults {
padding-bottom: 10px;
margin-left: 10px;
border-bottom: 3px dotted #cccccc;
background-color: #f9f9f9;
padding-bottom:7px;
}

.Ln a:visited {
color: #2020a0;
} /*Ln*/
.Ln a:link {}
/*.Ln a:active {text-decoration: underline; color: #FF0F0F;}*/
.Ln a:hover {
}
.Ln b { /*LyrLnkI LI*/
  font-size: 12px;
  font-weight: bold;
}


